package com.sw.mes.store.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sw.mes.store.dto.WarehouseAllotBillDto;
import com.sw.mes.store.dto.WarehouseOutputAgvDto;
import com.sw.mes.store.entity.WarehouseOutputAgv;

import java.util.List;

public interface WarehouseOutputAgvService extends IService<WarehouseOutputAgv> {
    Boolean create(WarehouseOutputAgvDto warehouseOutputAgvDto);
    Boolean update(WarehouseOutputAgvDto warehouseOutputAgvDto);
    Boolean delete(List<Long> ids);
}
